@media screen and (max-width: 1023px){
	.sidebar, .video_sidebar{
		display: none;
	}
}

@media screen and (min-width:1024px) {
	.allnews_wrapper{
		float: left;
	}
	
	.sidebar{
		float: right;
		width: 300px;
		padding: 0;
	}
	
	.sidebar .banners{
		margin: 0;
	}
	
	.sidebar .baner{
		padding: 0;
	}
	
	.sidebar_padding .sidebar{
		padding: 23px 0 0 17px;
	}
	
	.sidebar .sticky{
		position: fixed !important;
		top: 0;
		max-width: 300px;
	}
	
	.left_promo_block_wrap.sticky{
		position: fixed !important;
		top: 0;
		max-width: 220px;
	}
	
	#column2 .sticky, #column2-n .sticky{
		position: fixed !important;
		top: 0;
		width: 250px;
	}
	
	.sidebar .not_sticky, #column2 .not_sticky, #column2-n .not_sticky, .left_promo_block_wrap.not_sticky{
		position: absolute;
		bottom: 0;
	}
	
	.sticky.video_sticky{
		width: 190px;
		position: fixed;
		top: 0 !important;
	}
	
	.banners.promo_block_wrap.not_sticky{
		position: absolute;
	}
	
	.not_sticky #yandex_ad {
		bottom: 0;
		position: absolute;
		width: 300px;
	}
	
	#video_element .not_sticky #yandex_ad, .video_search_container .not_sticky #yandex_ad {
		position: initial;
		width: 100%;
	}
	
	.video_search_container .sticky.video_sticky{
		width: 220px;
		margin: 0;
	}
	
	.video_search_container .promo_block_wrap{
		width: 220px;
		margin: 0;
	}
}

@media screen and (min-width:1400px) {
	#container_wrapper {
		width: 1365px !important;
	}
}